@import '../node_modules/@syncfusion/ej2/material.css';
.action-button{
  padding: 10px 20px;
  margin: 10px;
  border-radius: 40px;
  font-size: 14px;
  font-weight: 800;
  border: #e4426c;
}

.action-buttons{
  display: flex;
  justify-content: flex-end;
}

.action-button.cancel{
  background: #e6537e;
  color: #fff;
}

.action-button.save {
  background: #e4426c;
  color: #fff;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

.control-section.spreadsheet-control {
  height: 550px;
}

#sb-content .e-spreadsheet .e-tab .e-tab-text {
  display: inherit;
}

.e-spreadsheet .e-cell .e-radio-wrapper {
  margin: 5px;
}

.e-spreadsheet .e-cell .e-radio-wrapper:first-child {
      margin-left: 0;
}

.e-spreadsheet .e-cell .e-radio + label .e-label {
  color: rgba(0, 0, 0, 0.87);
}


@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
